.order-info {
	border-left: 1px solid #ddd;
	height: 435px;
}

.order-info dl {
	display: -webkit-box;
	display: -webkit-flex;
	height: 30px;
	line-height: 30px;
}

.order-info dl dt {
	width: 100px;
}

.data-input {
	width: 119px;
	float: left;
	position: relative;
}

.data-input i {
	position: absolute;
	right: 5px;
	top: 9px;
	z-index: 111;
	font-size: 16px;
}

.data-span {
	display: block;
	float: left;
	height: 34px;
	line-height: 34px;
	margin: 0px 10px;
}

.report {
	margin-top: 10px;
	border-top: 1px solid #ddd;
	padding-top: 15px;
}

.login-nav {
	width: 100%;
	height: 60px;
	background: #000;
}

.login-nav a {
	display: block;
	height: 60px;
	line-height: 60px;
}

.login-nav li {
	float: left;
	color: #fff;
	margin-right: 10px;
}

.login-nav li a {
	color: #fff;
	padding: 0px 15px;
}

.login-nav li a:hover {
	background: #2c2c2c;
}

.login {
	width: 990px;
	height: auto;
	overflow: hidden;
	margin: 50px auto;
	background: #fff;
	padding: 20px 0px;
}

.login-h {
	width: 950px;
	background: url(../images/logint.png) center bottom;
	background-repeat: no-repeat;
	height: 50px;
	line-height: 40px;
	font-size: 20px;
	margin: 0px auto;
	padding-left: 20px;
}

.login-m {
	width: 950px;
	height: 475px;
	overflow: hidden;
	margin: 0px auto;
	background: url(../images/logins.png) center center #fff;
	background-repeat: no-repeat;
	padding: 80px 0px;
}

.toggmenu {
	position: relative;
}

.toggmenu:hover .dropmenu {
	display: block;
}

.dropmenu {
	width: 280px;
	background: #ebebeb;
	padding: 10px;
	height: auto;
	overflow: hidden;
	text-align: center;
	position: absolute;
	z-index: 111;
	display: none;
}

.cz-toggmenu .dropmenu {
	right: 0px;
}

.dropmenu li {
	margin: 0px;
	height: auto;
}

.dropmenu li a {
	height: auto;
	line-height: none;
	padding: 0px 10px;
	width: auto;
}

.dropmenu li a:hover {
	background: transparent;
	color: #0ab9f3;
}

.dropmenu dt,
.dropmenu dd {
	font-weight: normal;
}

.dropmenu dt i {
	height: 50px;
	display: block;
	margin-top: -10px;
}

.dropmenu li i {
	font-size: 40px;
}

.main {
	width: 970px;
	border-radius: 10px;
	margin:30px auto;
	margin-bottom: 50px;
}

.new-type {
	height: auto;
	overflow: hidden;
	background: #fff;
	border-radius: 10px;
	padding: 0px 15px;
	margin-top: 20px;
}

.new-type li {
	display: block;
	width: 25%;
	text-align: center;
	float: left;
	margin: 20px 0px;
}

.new-type li i {
	font-size: 50px;
	color: #999;
}

.new-type dd {
	color: #333;
}

.new-type li a:hover i,
.new-type li a:hover dd {
	color: #0AB9F3;
}
.tab{
	height: auto;
	overflow: hidden;
}
.tab li{
	display: block;
	width: 115px;
	height: 35px;
	line-height: 35px;
	border-radius: 5px;
	float: left;
	background: #fff;
	text-align: center;
	margin-right: 15px;
	cursor: pointer;
}
.tab li:hover,.tab li.on{
	background: #08A1EC;
	color: #fff;
}
.search-input{
	position: relative;
}
.search-input i{
	position: absolute;
	right: 5px;
	top: 10px;
}
.llgl{
	border-radius: 10px;
	padding: 15px;
	margin-top: 20px;
}
.llgl-pt{
	margin-top: 10px;
	height: 360px;
}
.llgl-pt li{
	width: 118px;
	float: left;
	text-align: center;
	margin: 0px 4px;
	overflow: hidden;
	margin-top: 10px;
}
.llgl-pt li dt{
	border: 1px solid #ddd;
	overflow: hidden;
	border-bottom: none;
	height: 80px;
	position: relative;
	
}
.llgl-pt li dt img{
	display: block;
	width: auto;
	height: auto;
	max-height: 90%;
	max-width: 90%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.llgl-pt li dd{
	height: 30px;
	line-height: 30px;
	background: #ddd;
}
.llgl-tit{
	height: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd
}
.llgl-tit span{
	height: 34px;
	line-height: 34px;
}
.llgl-tit span input{
	margin-top: 11px;
	margin-right: 5px;
}
.llgl-table{
	height: 360px;
	margin-top: 10px;
}
.llgl-table table{
	width: 95%;
}
.btn-group{
	width: 100%;
	text-align: center;
}
.btn-group ul{
	display: inline-block;
}
.btn-group ul li{
	width: 140px;
	float: left;
	margin: 20px 10px;
}
